* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  font-size: 62.5%;
  background:url(../images/Background_sharp.jpg) no-repeat center center;	
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	background-attachment:fixed !important;
}
body, *{
	margin:0px;
	padding:0px;	
}
body{
	background:#2B2B2B;	
}
a.previous-page{
	transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;	
}
.row{
	margin:0;	
}
	
#wrapper{
	width:100%;	
}
.container-main{
	max-width:980px;
	margin:0 auto;
}
.home-page{
	width:100%;
	float:left;
	/*background:url(../images/Background_sharp.jpg) no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	background-attachment:fixed;
	position:absolute;
	min-height:100%;*/
	
}
.home-page.index{
	
}
.section-part{
	width:100%;
	float:left;
	padding-top:45px;	
}
.header-part, .footer-part{
	width:100%;
	float:left;
}
.logo{
	width:auto;
	float:left;	
}
/*.logo a{
	width:250px;
	float:left;
	width:100%;	
	background:url(../images/logo.png) no-repeat left top;
	background-size:100%;
	-moz-background-size:100%;
	-ms-background-size:100%;
	-o-background-size:100%;
	-webkit-background-size:100%;
	-khtml-background-size:100%;
	height:90px;
}*/
.logo img{
	max-width:250px;
	width:100%;	
	/*display:none !important;*/
}
.client-review{
	max-width:340px;
	float:right;
	background:url(../images/our-client-bg.png) no-repeat center center;
	background-size:100% 100%;
	-ms-background-size:100% 100%;
	-o-background-size:100% 100%;
	-webkit-background-size:100% 100%;
	padding:8px 20px 15px;	
	color:#fff; 
	/*font-family: 'HelveticaNeue';*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	letter-spacing:1px;
}
.client-review span{
	font-size:10pt;
	width:100%;
	float:left;
	margin-top:12px;
 /* font-family: 'HelveticaLTStd-Light';*/
 font-family:Arial, Helvetica, sans-serif;
 font-style:italic;
		
}

.client-review span b{
	font-style:normal;	
}
.engage{
	max-width:410px;
	float:left;	
	letter-spacing:1px;
}
.engage h4{
	width:100%;
	float:left;
	/*font-family: 'HelveticaNeue';*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:11pt;
}
.engage p{
	width:100%;
	float:left;
	/*font-family: 'HelveticaNeue';*/
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:9pt;
	margin-bottom:20px;
}

.footer-link{
	width:100%;
	float:left;	
	margin:20px 0;
}
.footer-link ul{
	width:auto;
	float:left;
	margin:0;
	padding:0;
	list-style-type:none;	
}
.footer-link ul li{
	width:auto;
	display:inline-block;
	margin:0 10px;	
	float:left;
	line-height:8pt;
}
.footer-link ul li a{
	width:auto;
 /* font-family: 'HelveticaLTStd-Light';*/
 font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#fff;	
	padding-left:10px;
	border-left:1px solid #fff;
		
}

.social-part{
	max-width:300px;	
	width:100%;
	float:right;
	margin-top:-12px;
}
.social-part ul{
	width:auto;
	float:right;
	margin:0px 15px 0 0;
	padding:0px;
	list-style-type:none;	
}
.social-part ul li{
	width:auto;
	display:inline-block;
	vertical-align:middle;
	/*font-family: 'HelveticaNeue';*/
 font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#fff;
	text-align:right;
	margin-right:2px;
	letter-spacing:1px;
}
.social-part ul li a{
	padding:0px !important;
	border:none !important;	
}
.social-part a.footer-logo{
	width:110px;
	float:right;
}
.social-part a.footer-logo img{
	max-width:100%;	
}
.nav-menu{
	width:100%;
	float:left;
	margin:0 0 30px 0;		
}
nav.menu{
	max-width:480px;
	height:255px;
	margin:0 auto;
	background:url(../images/menu-bg.png) no-repeat center center;
}
nav.menu ul{
	width:100%;
	float:left;	
	height:255px;
	position:relative;
	margin:0;
	padding:0;
	list-style-type:none;
}
nav.menu ul li{
	position:absolute;	
	width:87px;
	display:table;
	vertical-align:middle;
	height:97px;
}
nav.menu ul li.info-link{
	left:54px;
	top:1px;	
}
nav.menu ul li.quote-link{
	left:95px;
	top:74px;	
}
nav.menu ul li.service-link{
	left:137px;
	top:147px;	
}
nav.menu ul li.contact-link{
	left:265px;
	top:75px;	
}
nav.menu ul li.login-link{
	left:391px;
	top:148px;	
}
nav.menu ul li a{
	color:#6D6E70;
	width:87px;
	height:97px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	/*font-family: 'HelveticaNeue';*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	text-decoration:none;
}
nav.menu ul li a:hover{
	background:url(../images/menu-hover.png) no-repeat center center;	
	animation:nav-menu 0.3s linear;
}
/*@keyframes nav-menu{
	from{
		transform:translateY(-5px);	
	}
	to{
		transform:translateY(0px);	
	}
}
@-moz-keyframes nav-menu{
	from{
		transform:translateY(-5px);	
	}
	to{
		transform:translateY(0px);	
	}
}*/

/*============================================  info   ======================================*/

.secton-part{
	width:100%;
	float:left;
	margin-top:50px;	
	padding-bottom:50px;
}
.content-portion{
	width:100%;
	min-height:600px;
	/*margin:0 auto;*/
	float:left;
	padding:10px;
	border-radius:3px;
	background-image:linear-gradient(left top, rgba(74,81,46,0.8) 0%, rgba(191,192,193,0.8) 100%);	
	background-image:-moz-linear-gradient(left top, rgba(74,81,46,0.8) 0%, rgba(191,192,193,0.8) 100%);	
	background-image:-ms-linear-gradient(left top, rgba(74,81,46,0.8) 0%, rgba(191,192,193,0.8) 100%);	
	background-image:-o-linear-gradient(left top, rgba(74,81,46,0.8) 0%, rgba(191,192,193,0.8) 100%);	
	background-image:-webkit-linear-gradient(left top, rgba(74,81,46,0.8) 0%, rgba(191,192,193,0.8) 100%);	
	letter-spacing:2px;
}
.information-part{
	max-width:460px;
	margin:0 auto;	
	position:relative;
	left:43px;
}
.info-icon, .quote-icon, .service-icon, .contact-icon, .login-icon{
	background:url(../images/menu-hover.png) no-repeat center center;	
	width:87px;
	height:97px;
	display:table-cell;
	vertical-align:middle;
	color:#6D6E70;
	text-align:center;
	font-family: 'HelveticaNeue';
	font-size:14px;
	text-transform:uppercase;	
}
.information-part p{
	width:auto;
	display:table-cell;
	vertical-align:middle;
	/*position:absolute;
	right:0;
	top:35px;*/
	padding-left:50px;
	color:#fff;
  font-family: 'HelveticaLTStd-Light';
  font-size:20px;	
}
.information-content-part{
	width:100%;
	float:left;	
}
.polygon-shape{
	max-width:830px;
	margin:0 auto;	
	position:relative;
}
.information-page-content, .service-page-content, .contact-page-content, .privacy-page-content{
	width:100%;
	float:left;
	position:absolute;
	top:0;
	left:0;
}
.details{
	width:310px;
	color:#fff;
  font-family: 'HelveticaLTStd-Light';
  font-size:20px;	
position:absolute;
top:70px;
left:70px;
letter-spacing:2px;
}
.details span{
	width:100%;
	display:block;
	padding-left:30px;	
}
.details dfn{
	padding-left:20px;
}
.details var, .details dfn{
	width:100%;
	display:block;
	font-style:normal;	
}
.consumer-affair, .owner-info, .member-of-sca, .business-authority, .attending-site, .invoice-management, .strate-duties, .complete-fee, .general-meeting, .arrange-pay, .execute-review, .owner-corporate, .mob-num, .email-id, .post-address, .essendon-office, .take-out, .pay-all, .keep-maintain, .ensure-compliance, .personal-information, .Only-purpose, .disclose{
	background:url(../images/list-items.png) no-repeat 0 3px;
	padding-left:20px;	
	font-family: 'HelveticaNeue';
	font-size:12px;
	color:#fff;
	position:absolute;	
}
.consumer-affair{
	width:350px;
	float:left;
	top:238px;
}
.consumer-link, 
.owner-link{
	width:100%;
	float:left;
	margin-top:8px;	
}
.consumer-link a{
	background:url(../images/globe.png) no-repeat left center;
	padding-left:20px;
	float:left;
	font-family: 'HelveticaNeue';
	font-size:12px;
	color:#fff;
	line-height:16px;
}
.owner-info{
	width:350px;
	float:left;
	top:184px;
	right:19px;	
}
.owner-link a{
	background:url(../images/pdf-icon.png) no-repeat left center;
	padding-left:20px;
	float:left;
	font-family: 'HelveticaNeue';
	font-size:12px;
	color:#fff;
	line-height:23px;
	margin-bottom:5px;
}
.member-of-sca{
	width:280px;
	float:left;
	top:82px;
	right:0;	
}
.business-authority{
	width:330px;
	float:left;
	top:-3px;
	left:327px;		
}
a.previous-page{
	width:133px;
	float:right;
	background:rgba(74,81,46,0.8);
	color:#fff;	
	/*font-family: 'HelveticaNeue';*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:center;
	padding:7px 0;
	border-radius:0 0 5px 5px;
	margin-top:8px;
	text-decoration:none;
}
a.previous-page:hover{
	background:#fff;
	color:#000;
}
a.previous-page span{
	font-size:11px;	
}
@media only screen and (max-width: 990px) {
    a.previous-page{
        width: 100px;
    }
}

@media only screen and (max-width: 770px) {
    a.previous-page{
        width: 120px;
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 500px) {
    a.previous-page{
        width: 92%;
        text-align: center;
    }
}

/*=====================================================  quote  ========================================================*/
.quote-part{
	background:url(../images/bank-notes.png) no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	width:100%;
	float:left;	
}
.quote-part .content-portion{
	padding:20px 10px;	
}
.quote-portion{
	width:100%;
	float:left;	
}
.quote-portion h1, .quote-form h1, .login-form h1{
	color:#fff;
  font-size:25px;
  width:100%;
  float:left;
  margin-top:0px;
  font-weight:normal;
  letter-spacing:3px;	
  font-family: 'HelveticaLTStd-Light';
}
.quote-icon-part{
	width:auto;
	float:right;
	margin-top:30px;	
}
.quote-form{
	max-width:290px;
	width:100%;
	float:right;
}
.quote-form h1, .login-form h1{
	text-align:center;	
}
.quote-form form, .login-form form{
	width:100%;
	float:left;
	text-align:center;
}
.quote-form form input, .login-form form input{
	height:30px;	
	color:#808184;
	font-family: 'HelveticaNeue';
	font-size:13px;
	margin-bottom:12px;	
}
.quote-form form .form-control, .login-form form .form-control{
	box-shadow:-5px 5px 1px rgba(204,204,204,0.5) , 0 3px 5px rgba(128,129,132,0.6) inset ;	
}
.quote-form form .form-control:focus, .login-form form .form-control:focus{
	box-shadow:none;	
	border:1px solid #ccc;
}	
.quote-form form input[type="submit"], .login-form form input[type="submit"]{
	background:#404041;
	border:1px solid #404041;
	color:#fff;	
	font-family: 'HelveticaNeue';
	font-size:15px;
	padding:5px 40px;
	border-radius:5px;
	text-transform:uppercase;
}
.quote-form form input[type="submit"]:hover, .login-form form input[type="submit"]:hover{
	background:none;	
	box-shadow:0 0 3px #404041;
}
.quote-form form label{
	color:#fff;	
	font-family: 'HelveticaNeue';
	font-size:12px;
	font-weight:normal;		
}
/*==================================================== services ====================================*/
.our-services{
	width:100%;
}
.content-shade-molecule.service{
	background-position:center 64px;	
}
.our-services h1, .contact-page h1{
	width:100%;
	float:left;	
	color:#fff;	
  font-family: 'HelveticaLTStd-Light';
	font-size:18px;
	font-weight:normal;
	line-height:25px;
	letter-spacing:1.5px;
	text-transform:uppercase;
}
.our-services h1 span{
	width:100%;
	float:left;	
}
.our-service-links{
	width:100%;
	display:inline-block;	
}
.attending-site{
	width:300px;
	float:left;
	top:83px;
	left:60px;	
}
.invoice-management{
	width:300px;
	float:left;
	top:161px;
	left:0px;			
}
.strate-duties{
	width:300px;
	float:left;
	top:233px;
	left:84px;		
}
.complete-fee{
	width:380px;
	float:left;
	top:285px;
	left:387px;		
}
.general-meeting{
	width:300px;
	float:left;
	top:211px;
	left:470px;	
}
.arrange-pay{
	width:250px;
	float:left;
	top:133px;
	left:582px;			
}
.execute-review{
	width:380px;
	float:left;
	top:69px;
	left:394px;					
}
.owner-corporate{
	width:300px;
	float:left;
	top:-3px;
	left:530px;								
}
.service-icon{
	position:absolute;
	line-height:97px;
	top:220px;	
	left:387px;
	letter-spacing:0.5px;
}
.take-out{
	width:300px;
	float:left;
	top:422px;
	left:7px;		
}
.pay-all{
	width:300px;
	float:left;
	top:334px;
	left:148px;		
}
.keep-maintain{
	width:300px;
	float:left;
	top:363px;
	left:459px;	
		
}
.ensure-compliance{
	width:auto;
	float:left;
	top:448px;
	left:330px;	
		
}
/*===========================================================  contact  =======================================*/
.contact-portion{
	width:100%;
	float:left;
	background:url(../images/b_05.jpg) no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;	
	border-radius:3px;
}
.contact-page{
	max-width:450px;
	float:right;
	width:100%;
	margin-right:30px;
}	
.contact-page h1{
	text-align:right;	
}
.contact-icon{
	margin-top:30px;
	letter-spacing:0.5px;
}
.our-contact-links{
	width:100%;
	float:left;
	margin-top:0px;
	margin-left:-8px;	
}
.contact-name{
	font-family: 'HelveticaNeue';
	font-size:18px;
	color:#fff;	
	float:left;
        padding-left : 20px;
        padding-top : 5px;
}
.mob-num{
	width:auto;
	float:left;
	top:48px;
	left:23px;	
	text-decoration:none;	
}
.email-id a{
	color:#fff;	
}
.email-id{
	width:auto;
	float:left;
	left:90px;
	top:79px;	
        z-index : 1;	
}
.post-address{
	width:auto;
	float:left;
	top:114px;
	left:105px;				
}
.essendon-office{
        width:auto;
	float:left;
	top:275px;
	left:59px;	
}
/*========================================================= login-portion =====================================*/
.login-portion{
	width:100%;
	float:left;
	background:url(../images/b_01.jpg) no-repeat center center;	
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;	
	border-radius:3px;
}
.login-form{
	max-width:240px;
	margin:0px auto;
	position:relative;	
}
.logo-part{
	width:100%;
	float:left;
	margin:50px 0;	
}
.login-icon{
	position:absolute;
	line-height:97px;
	right:-118px;
	top:105px;	
}

#Layer_2, .visible-tablet, .client-review.footer, #Layer_4, #Layer_6{
	display:none;	
}
#footer-mob{
	display:block;	
}
.client-review.footer{
	float:left;	
}

.mobile-btn{
	width:100%;
	float:left;
	text-align:center;
	display:none;	
	margin-top:15px;
	margin-bottom:15px;
}
.mobile-btn button{
	width:80px;
	height:30px;
	padding:7px 0;	
	border:none;
	/*background:#404041;*/
	background:#BFC51B;
	border-radius:4px;
	color:#fff;
}

.content-shade-molecule{
	width:100%;
	float:left;
	background:url(../images/blur-menu-bg.png) no-repeat;
	background-position:center center;	
}
.contact-portion .content-shade-molecule{
	background-position:center 0px;	
}
.content-shade-molecule.info-page{
	background-position:228px 0;	
	margin-top:80px;
}



.our-privacy{
	width:100%;
	float:left;	
	position:relative;
}
.our-privacy p{
	font-family: 'HelveticaNeue';
	font-size:13px;
	color:#fff;
	width:100%;
	float:left;
		
}
.privacy-svg{
	position:relative;
	width:100%;
	float:left;
}	
.privacy-page-content{
	width:100%;
	float:left;	
}
.personal-information{
	width:auto;
	float:left;
	left:251px;
	top:14px;	
}
.Only-purpose{
	width:auto;
	float:left;
	left:299px;
	top:120px;	
}
.disclose{
	width:auto;
	float:left;
	left:135px;
	top:207px;		
}	
.footer-link p{
	width:auto;
	/*float:left;*/
  /*font-family: 'HelveticaLTStd-Light';*/
  font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#fff;		
}

.quote-content-part{
	width:100%;
	float:left;
	margin-top:20px;	
}
.wpcf7-mail-sent-ok {
    display: none !important;
}
.thanks, .desk-two{float:left; width:100%; text-align:center}
.rectangle{float:left; width:100%; text-align:center}
.circles{float:left; width:100%; text-align:center; padding-top:38px;}
.thankyou-message{float:left; width:100%; text-align:center}